;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height,Group

[Setup]
LabelBackBtn=< Назад,,,Arial,8
LabelNextBtn=Далее>,,,Arial,8
LabelFinishBtn=Готово,,,Arial,8
LabelCancelBtn=Отмена,,,Arial,8
LabelSelectLang=Выберите язык,,,Arial,10,16,52
LabelVersion=Выберите язык установки ПО,,,Arial,10,184,20
LabelAudioExt=расширенного звучания 7.1,,,Arial,10,184,52
LabelInstall=Установка...,,,Arial,10,16,24
LabelReboot=Нажмите "Конец" для завершения установки. По окончании установки подключите гарнитуру.,,,Arial,10,40,16,350
LabelRebootRadioBtn=Да，перезагрузить компьютер сейчас,,,Arial,10
LabelNoRebootRadioBtn=Нет，перезагрузить компьютер позже,,,Arial,10
LabelTitle=Установка  драйвера Defender Virtual 7.1
LabelWarning1=Устройство сейчас подключено. Пожалуйста закройте все программы и отключите гарнитуру.
LabelWarning2=Установка не удалась.
LabelWarning3=Отключите гарнитуру из USB
AntivirusTip=Обязательно отключите устройство. Закройте антивирусное программное обеспечение перед установкой. Возможно，вам потребуется перезагрузить компьютер после установки. Пожалуйста，сохраните важные файлы. Нажмите кнопку ОК，чтобы начать.
LabelWarning4=Система обнаружила， что требуется обновление для системы безопасности KB3033929. Расчетное время установки составляет 3-10 минут. После установки，возможно， вам потребуется перезагрузить компьютер， пожалуйста，сохраните важные документы， которые были открыты.
[Uninstall]
LabelUninstallBtn=Удаление программы,,,Arial,8
LabelCancelBtn=Отмена,,,Arial,8
Label1=Нажмите на "Удаление программы" чтобы удалить программное обеспечение с компьютера.,,,Arial,10,88,24
Label2=или нажмите Отмена,,,Arial,10,88,40
LabelTitle=Драйвер Defender Virtual 7.1 удален
LabelWarning1=Устройство подключено. Пожалуйста переподключите устройство.

[Main]
LabelMenu1=Сохранить,,,Arial,8,392,64,64,16,0
LabelMenu2=Загрузить,,,Arial,8,456,64,64,16,0
LabelMenu3=О программе,,,Arial,7,520,64,64,16,0
LabelPageEQ=Эквалайзер,0x00FFFFFF,0x00E8BB7C,Arial,8,380,416,,,0
LabelPageEffect=Эффекты,0x00FFFFFF,0x00E8BB7C,Arial,8,430,416,,,0
LabelPageMic=Микрофон,0x00FFFFFF,0x00E8BB7C,Arial,8,480,416,,,0
LabelPageVirtual7ch1=Виртуальный 7.1,0x00FFFFFF,0x00E8BB7C,Arial,8,530,416,,,0
LabelActive=Устройство активно,,,Arial,8,600,67,110,13,0
LabelUnDriver=Device UnDriver,,,Arial,8,600,67,110,13,0
LabelUnactive=Устройство не активно,,,Arial,8,590,67,125,13,0
LabelSetting=Текущие звуковые настройки:,,,Arial,8,520,452,200,14,0
LabelSX=Профиль 1,,,Arial,8,716,452,60,14,0
;LabelFeatures=ОСОБЕННОСТИ,0x00FFFFFF,,Consolas,16,56,293,96,24,0
;LabelCompanyName=Solid State System,0x00FFFFFF,,Consolas,18,111,137,234,28,0
LabelWarning=Устройство не обнаружено.,,,,,,,,0
LabelWarning1=Не поддерживаемая модель гарнитуры.,,,,,,,,0

LabelLanguage=Язык,,,,,,,,0
LabelSkin=тема,,,,,,,,0
LabelClose=закрыть,,,,,,,,0

LabelPageENC=ENC,0x00FFFFFF,0x00E8BB7C,Arial,10,585,416,,,0
LabelPageVMEffect=VM Eff,0x00FFFFFF,0x00E8BB7C,Arial,10,635,416,,,0
;LabelPageLED=LED,0x00FFFFFF,0x00E8BB7C,Arial,10,705,416,,,0


[EQ]
LabelEQEnable=Эквалайзер вкл,0x00FFFFFF,0x00FEE5C2,Arial,8,392,110,121,16,1
LableEQ3DEnable=3D вкл,0x00FFFFFF,0x00FEE5C2,Arial,8,514,110,121,16,1
LabelEQReset=Сброс,0x00FFFFFF,0x00FEE5C2,Arial,8,638,110,121,16,1
LabelEQS1=Профиль 1,0x00FFFFFF,0x00FEE5C2,Arial,8,393,137,93,16,1
LabelEQS2=Профиль 2,0x00FFFFFF,0x00FEE5C2,Arial,8,485,137,93,16,1
LabelEQS3=Профиль 3,0x00FFFFFF,0x00FEE5C2,Arial,8,574,137,93,16,1
LabelEQS4=Профиль 4,0x00FFFFFF,0x00FEE5C2,Arial,8,664,137,93,16,1
LabelEQ60Hz=60 Гц,0x00FFFFFF,,,8,444,374,,,1
LabelEQ300Hz=300 Гц,0x00FFFFFF,,,8,502,374,,,1
LabelEQ1200Hz=1200 Гц,0x00FFFFFF,,,8,565,374,,,1
LabelEQ3600Hz=3600 Гц,0x00FFFFFF,,,8,631,374,,,1
LabelEQ12000Hz=12000 Гц,0x00FFFFFF,,,8,695,374,,,1


[Effect]
LabelEffectNothing=Нет,0x00FFFFFF,0x00FEE5C2,Arial,8,392,111,75,14,2
LabelEffectTheater=Театр,0x00FFFFFF,0x00FEE5C2,Arial,8,465,111,75,14,2
LabelEffectBathroom=Ванная,0x00FFFFFF,0x00FEE5C2,Arial,8,538,111,75,14,2
LabelEffectLivingroom=Гостиная,0x00FFFFFF,0x00FEE5C2,Arial,8,611,111,75,14,2
LabelEffectStoneGallery=Коридор,0x00FFFFFF,0x00FEE5C2,Arial,8,684,111,75,14,2

[Mic]
LabelMicBoost=Клавиша,0x00FFFFFF,0x00FEE5C2,Arial,10,392,109,184,16,3
LabelMicMute=Отключить звук,0x00FFFFFF,0x00FEE5C2,Arial,10,580,109,184,16,3
LabelMicGain=Усиление,0x00FFFFFF,,Arial,9,663,151,70,14,3
LabelMicValue=0,0x00FFFFFF,,,,694,181,,,3

[Virtual7ch1]
Label7ch1Enable=Виртуальный звук 7.1,0x00FFFFFF,0x00FEE5C2,Arial,8,393,110,92,25,4
LabelVirtualClockwise=Против часовой стрелки,0x00FFFFFF,0x00FEE5C2,Arial,8,484,110,92,25,4
LabelVirtualCounterclockwise=По часовой стрелке,0x00FFFFFF,0x00FEE5C2,Arial,8,572,110,92,25,4
Label7ch1Reset=Сброс,0x00FFFFFF,0x00FEE5C2,Arial,8,665,110,92,25,4

[ENC]
ENCFunctionLabel=Функция ENC,0x00FFFFFF,0x00FEE5C2,Arial,11,500,156,,,7
LabelENCValue=0,0x00FFFFFF,,,,644,181,,,7

[VoiceMagic]
VMFunctionLabel=Функция голосовой почты,0x00FFFFFF,0x00FEE5C2,Arial,11,500,156,,,8
VMEffectNoneLabel=Нет,0x00FFFFFF,0x00FEE5C2,Arial,11,432,320,,,8
VMEffect1Label=Парень,0x00FFFFFF,0x00FEE5C2,Arial,11,488,320,,,8
VMEffect2Label=Девушка,0x00FFFFFF,0x00FEE5C2,Arial,11,553,320,,,8
VMEffect3Label=Монстр,0x00FFFFFF,0x00FEE5C2,Arial,11,630,320,,,8
VMEffect4Label=Ребенок,0x00FFFFFF,0x00FEE5C2,Arial,11,695,320,,,8



[About]
LabelAbout="2021 Компания Defender.                 Все права защищены.",0x0000000
LabelWeb=www.defender-global.com,0x00000000

[GlobalFont]
;Font=Arial
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2